/*
=external_library_reset -----------------------------------------------------------------------------------------------
NOTE:       We use external libraries for some things, e.g., colorbox. Their style-sheets have issues with the
one I use, but for easier upgrading I over-ride their styles to stop conflicts here
----------------------------------------------------------------------------------------------------------------------- */
div#colorbox img {
    margin-bottom: 1rem;
}

div#colorbox div {
    margin: 0;
}

/*
=vendor_enhancements --------------------------------------------------------------------------------------------------
NOTE: Fix issues, and switch some vendor specific nicities on/off
----------------------------------------------------------------------------------------------------------------------- */
body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-rendering: optimizeLegibility; /* using kerning and ligatures http://www.aestheticallyloyal.com/public/optimize-legibility/ */
}

#preloadedImages {
    width: 1000px;
    height: 739px;
    display: inline;
    /*background-image: url(/Dylan-Muir.jpg);*/
}

/* fix safari to stop it rendering text too fat in some cases (usually light text on dark backgrounds)
http://orderedlist.com/our-writing/blog/articles/webkit-font-smoothing/ */
body {
    -webkit-font-smoothing: antialiased;
}

a:link {
    -webkit-tap-highlight-color: #999;
}

::-moz-selection,
::selection {
    background: rgb(153, 153, 153);
    color: rgb(255, 255, 255);
    text-shadow: none;
}

/* kill input=search default styling on webkit
input[type=search] {
-webkit-appearance : none; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    display : none; } */
::-webkit-input-placeholder,
input:-moz-placeholder {
    padding: 10px;
    font-size: .875em;
    line-height: 1.4;
}

/* get better quality images on IE7/IEmob7 */
.ie7 img, .iem7 img {
    -ms-interpolation-mode: bicubic;
}

input, textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

a:link {
    color: #000;
    /*text-decoration: #86181d;*/
    line-height: 1.15em;
}

a:visited {
    color: #000;
    /*text-decoration: none;*/
}

a:hover {
    color: #000;
    /*text-decoration: none;*/
}

a:active {
    color: #000;
    /*text-decoration: none;*/
}

.homeContainer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: calc(100vh - 80px);
    /*text-align: center;*/
}
.homeContainer .contact_info {
    /*width: 96%;*/
    max-width: 450px;
    color: #111111;
    text-align:left;
    position: center;
}

/*img {*/
    /*display: block;*/
    /*max-width: 80%;*/
/*}*/

#contact {
    margin-left: auto;
    margin-right: auto;
}

body {
    /*background: #111111;*/
    background: #FFFFFF;
}

p {
    /*font-family: Monaco, "Andale Mono", "Courier New", monospace;*/
    /*font-family: "Source Code Pro", "Andale Mono", "Courier New", monospace;*/
    /*font-family: monospace;*/
    font-family: "Source Code Pro";
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    /*font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Helvetica,Roboto,Arial,Hiragino Sans,Hiragino Kaku Gothic ProN,Meiryo,sans-serif;*/
}

.preformatted {
    font-family: "Source Code Pro";
    white-space: pre;
    font-size: smaller;
    margin-top: 10px;
    margin-left: 20px;
    font-family: "Source Code Pro";
    font-weight: normal;
    font-style: normal;
}